<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/forms/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=FormText_copy">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=Form_tooltip_minimize">
        <source>Minimize</source>
        <target>最小化</target>
        <alt-trans tool-id="xliff">
          <source>Minimize</source>
          <target>最小化</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Minimize</source>
          <target>最小化</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=FormDialog_defaultTitle">
        <source>Form Dialog</source>
        <target state="x-reviewed">フォーム・ダイアログ</target>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.23</note>
        <alt-trans tool-id="xliff">
          <source>Form Dialog</source>
          <target>フォーム・ダイアログ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Form Dialog</source>
          <target>フォーム・ダイアログ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=Form_tooltip_restore">
        <source>Restore</source>
        <target>復元</target>
        <alt-trans tool-id="xliff">
          <source>Restore</source>
          <target>復元</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Restore</source>
          <target>復元</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sMessageSummary">
        <source>1 message detected</source>
        <target>1 個のメッセージが検出されました</target>
        <alt-trans tool-id="xliff">
          <source>1 message detected</source>
          <target>1 個のメッセージが検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>1 message detected</source>
          <target>1 個のメッセージが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sWarningSummary">
        <source>1 warning detected</source>
        <target>1 個の警告が検出されました</target>
        <alt-trans tool-id="xliff">
          <source>1 warning detected</source>
          <target>1 個の警告が検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>1 warning detected</source>
          <target>1 個の警告が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sErrorSummary">
        <source>1 error detected</source>
        <target>1 個のエラーが検出されました</target>
        <alt-trans tool-id="xliff">
          <source>1 error detected</source>
          <target>1 個のエラーが検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>1 error detected</source>
          <target>1 個のエラーが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pMessageSummary">
        <source>{0} messages detected </source>
        <target>{0} 個のメッセージが検出されました </target>
        <alt-trans tool-id="xliff">
          <source>{0} messages detected </source>
          <target>{0} 個のメッセージが検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} messages detected </source>
          <target>{0} 個のメッセージが検出されました </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pWarningSummary">
        <source>{0} warnings detected</source>
        <target>{0} 個の警告が検出されました</target>
        <alt-trans tool-id="xliff">
          <source>{0} warnings detected</source>
          <target>{0} 個の警告が検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} warnings detected</source>
          <target>{0} 個の警告が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pErrorSummary">
        <source>{0} errors detected</source>
        <target>{0} 個のエラーが検出されました</target>
        <alt-trans tool-id="xliff">
          <source>{0} errors detected</source>
          <target>{0} 個のエラーが検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} errors detected</source>
          <target>{0} 個のエラーが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=ToggleHyperlink_accessibleName">
        <source>Expandable</source>
        <target state="x-reviewed">展開可能</target>
        <note from="k.ymoto@nifty.com">2008.06.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.23</note>
        <alt-trans tool-id="xliff">
          <source>Expandable</source>
          <target>展開可能</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expandable</source>
          <target>展開可能</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=ToggleHyperlink_accessibleColumn" translate="no">
        <source>: </source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.forms/plugin.properties?key=name">
        <source>Eclipse Forms</source>
        <target>Eclipse フォーム</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Forms</source>
          <target>Eclipse フォーム</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Forms</source>
          <target>Eclipse フォーム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>